package com.example.cloudmusic.textNewUI;

import androidx.appcompat.app.AppCompatActivity;
import androidx.viewpager.widget.ViewPager;

import android.os.Bundle;
import android.view.View;

import com.example.cloudmusic.R;
import com.example.cloudmusic.adapter.TextViewPager;
import com.google.android.material.tabs.TabLayout;

public class Text10086 extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_text10086);
        ViewPager viewPager = findViewById(R.id.text_vp);
        TabLayout tabla = findViewById(R.id.text_ty);
        viewPager.setAdapter(new TextViewPager(getSupportFragmentManager()));
        tabla.setupWithViewPager(viewPager);
    }

}